Nuclear Pumpkin Mayhem

    @zhike/eslint-plugin

    1.2.0 • Public • Published

    eslint-plugin-zhike

    custom eslint rules for apollon-frontend

    Usage

    npm install --save-dev @zhike/eslint-plugin

    Configuration

    {
      plugins: [
        '@zhike'
      ],
      rules: {
        '@zhike/use-images-by-require': 'error'
      }
    }

    Rules

    • use-images-by-require : 静态图片必须以 require() 的方式引入

    Install

    npm i @zhike/eslint-plugin

    DownloadsWeekly Downloads

    1

    Version

    1.2.0

    License

    MIT

    Unpacked Size

    5.26 kB

    Total Files

    5

    Last publish

    Collaborators

    • misakisaysyes
    • smartfe
    • jayi
    • zhiker
    • maintao
    • renxing
    • shenggao